uudoc(1)

NAME
uudoc - Send signal to processes or list information about signals.

SYNOPSIS
uudoc [-l|--list] [-t|--table] [-s|--signal] [-h|--help] [-V|--version] [pids_or_signals]

DESCRIPTION
Send signal to processes or list information about signals.

OPTIONS

-l, --list
    Lists signals

-t, --table
    Lists table of signals

-s, --signal <signal>
    Sends given signal instead of SIGTERM

-h, --help
    Print help

-V, --version
    Print version

EXTRA
Examples Terminate a program using the default SIGTERM (terminate) signal: kill {{process_id}} List available signal names (to be used without the `SIG` prefix): kill -l Terminate a program using the SIGHUP (hang up) signal. Many daemons will reload instead of terminating: kill -{{1|HUP}} {{process_id}} Terminate a program using the SIGINT (interrupt) signal. This is typically initiated by the user pressing `<Ctrl c>`: kill -{{2|INT}} {{process_id}} Signal the operating system to immediately terminate a program (which gets no chance to capture the signal): kill -{{9|KILL}} {{process_id}} Signal the operating system to pause a program until a SIGCONT ("continue") signal is received: kill -{{17|STOP}} {{process_id}} Send a `SIGUSR1` signal to all processes with the given GID (group id): kill -{{SIGUSR1}} -{{group_id}} > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0